Subject: [pcp] I-D Action: draft-ietf-pcp-third-party-id-option-02.txt

From: [email-masked]
Date: Mon, 09 Feb 2015 07:14:32 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Port Control Protocol Working Group of the IETF.

        Title           : PCP Third Party ID Option
        Authors         : Andreas Ripke
                          Rolf Winter
                          Thomas Dietz
                          Juergen Quittek
                          Rafael Lopez da Silva
	Filename        : draft-ietf-pcp-third-party-id-option-02.txt
	Pages           : 12
	Date            : 2015-02-09

Abstract:
   This document describes a new Port Control Protocol (PCP) option
   called THIRD_PARTY_ID.  It is designed to be used in combination with
   the THIRD_PARTY option specified in RFC 6887 but can also be used
   without it.  The THIRD_PARTY_ID serves to identify a Third Party in
   situations where a third party's IP address contained in the
   THIRD_PARTY option does not provide sufficient information to create
   requested mappings in a PCP-controlled device.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-pcp-third-party-id-option/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-pcp-third-party-id-option-02

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-pcp-third-party-id-option-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Andreas Ripke <[email-masked]>
Date: Mon, 9 Feb 2015 15:49:37 +0000

Dear all,

This new version addresses Med's comments.
The lifetimes of the error result codes are added in section 4.1.
RFC6887 is cited and wording is changed in section 7.

We have responded to all matters raised during the WGLC.

Thanks again for reviewing.

Andreas

> -----Original Message-----
> From: pcp [mailto:[email-masked]] On Behalf Of [email-masked]
> Sent: Monday, February 09, 2015 4:15 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [pcp] I-D Action: draft-ietf-pcp-third-party-id-option-02.txt
> 
> 
> _______________________________________________
> pcp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pcp

---

From: <[email-masked]>
Date: Mon, 9 Feb 2015 16:01:01 +0000

Dear Andreas, 

The new version looks good to me. Thank you for addressing the comments.

Cheers,
Med

-----Message d'origine-----
De : pcp [mailto:[email-masked]] De la part de Andreas Ripke
Envoyé : lundi 9 février 2015 16:50
À : [email-masked]
Objet : Re: [pcp] I-D Action: draft-ietf-pcp-third-party-id-option-02.txt

Dear all,

Andreas